.search-events-portlet .form-group label.checked {
  color: #ef7227 !important; }

.search-events-portlet .portlet-title-text {
  display: none !important; }

.search-events-portlet .botao-search {
  padding: 0rem;
  padding-left: 0.6rem; }

.search-events-portlet .font-title-search {
  font-size: 0.8rem !important; }

.search-events-portlet .form-class {
  margin: -16px;
  background-color: #3f3f3f;
  padding: 16px; }

.search-events-portlet .form-check {
  line-height: 0.7; }

.search-events-portlet input.search-form-control {
  color: #ef7227; }

.search-events-portlet input.search-form-control {
  background-color: transparent;
  position: relative; }

.search-events-portlet .btn-outline-secondary,
.search-events-portlet .btn-outline-secondary:active {
  background-color: transparent;
  border-color: transparent; }

.search-events-portlet input.search-form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ef7227 !important;
  opacity: 1;
  /* Firefox */ }

.search-events-portlet input.search-form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ef7227 !important; }

.search-events-portlet input.search-form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ef7227 !important; }

.search-events-portlet label.col-sm-2.col-form-label {
  color: #ffffff; }

.search-events-portlet #form-search > * label {
  color: #ffff;
  font-weight: 100;
  letter-spacing: 0.04rem !important; }

.search-events-portlet button#search-btn {
  background-color: #ef7227;
  border-color: #ef7227;
  padding-left: 3rem;
  padding-right: 3rem;
  text-transform: uppercase;
  font-weight: 100;
  position: relative;
  right: 11px; }

.search-events-portlet label.col-form-label.bold {
  text-transform: uppercase;
  font-weight: bolder !important; }

.search-events-portlet .bold {
  font-weight: bolder; }

@media (max-width: 767.98px) {
  .search-events-portlet .hidden-sm-down {
    display: none; }
  .search-events-portlet .visibility-hidden-sm-down {
    visibility: hidden; } }

.search-events-portlet .upper {
  text-transform: uppercase; }

.search-events-portlet .verde {
  color: #ef7227; }

.search-events-portlet .font-weight-100 {
  font-weight: 100; }

.search-events-portlet #oqueprocuras {
  cursor: default; }

.search-events-portlet #filtros {
  cursor: pointer; }

.search-events-portlet span.glyphicon {
  padding-right: 8px; }

.search-events-portlet .meu-hr {
  display: flex;
  align-items: center; }

.search-events-portlet .meu-hr hr {
  flex: 1;
  border-color: #ffffff;
  margin-left: 0.5em; }

.search-events-portlet .busca {
  color: #ffffff; }

.search-events-portlet .numberOfpages {
  position: relative;
  top: 20px;
  color: #6b6c7e; }

.search-events-portlet .card-img-top {
  object-fit: cover;
  height: 12rem; }

.search-events-portlet .card-img-highlight {
  background: #ef7227;
  position: absolute;
  right: 12px;
  top: 0;
  color: #fff; }

.search-events-portlet .card-body {
  background-color: #dedede;
  color: #3b3b3b;
  font-size: 100%; }

.search-events-portlet .card-text-title {
  height: 4rem;
  font-size: 1.125rem; }

.search-events-portlet .card-text-subtitle {
  height: 4rem; }

.search-events-portlet .stretched-link::after {
  z-index: 0 !important; }

.search-events-portlet .input-group-append > button.btn {
  border-radius: 0.25rem !important; }

.search-events-portlet .input-group > input {
  border-radius: 0.25rem !important; }